h2.baselineproduct {
	font-size: 1rem;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}

p.emphasized {
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	color: DarkSlateGrey;
}

.captcha-centered{
	text-align: center;
}

.g-recaptcha {
	display: inline-block;
}

.list-style-dash li::before {
	content: "-";	
}